{
    "图片": "src=\"&&\"",
    "副标题": "video-item-badge\">&&<",
    "链接": "href=\"&&\"",
    "直接播放": "1",
    "影片年代": "ms-auto\"><span>&&</span>",
    "主演": "model-name mt-1\">&&<",
    "分类url": "https://hohoj.tv/search?type={cateId}&p={catePg}&order={by}",
    "排序": "最热门$popular#最新$latest#最多观看$views#最多好评$likes",
    "分类": "有码$censored#中文字幕$chinese#无码$uncensored#欧美$europe"
}